n <- 30 # sample size of each category
k <- 5 # number of category
total <- n*k
trial <- 10000 # number of trial
mu <- 0
noisevar <- 1
q <- numeric(trial)
for(i in 1:trial){
  x <- rnorm(n*k,mu,noisevar)
  xmat <- matrix(x,n,k)
  mus <- apply(xmat,1,mean)
  S <- sum((n-1)*var(mus))/(total-k) # pooled variance
  q[i] <- (max(mus)-min(mus))/(S/sqrt(n))
}
hist(q,prob=TRUE)